local fn = _gn(0x621873ECE1178967)
--- SET_ENTITY_COORDS_WITHOUT_PLANTS_RESET
function Global.SetEntityCoordsWithoutPlantsReset(entity, xPos, yPos, zPos, alive, deadFlag, ragdollFlag, clearArea)
	return _in2(fn, entity, xPos, yPos, zPos, alive, deadFlag, ragdollFlag, clearArea)
end
